<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editStorSevTitle">Edite la config. del sistema del servidor "{0}"</item>
		<item id="editStorSevDetail">Config. los parámetros del sistema del servidor.</item>
		<item id="serverName">nombre del servidor</item>
		<item id="address">dirección IP</item>
		<item id="domainName">nombre de dominio</item>
		<item id="port">puerto</item>
		<item id="userName">Nombre de usuario</item>
		<item id="password">contraseña</item>
	</items>
</languageInfo>
